LaTeXML::Post::UnicodeMath(3)

NAME
"LaTeXML::Post::UnicodeMath" - Post-Processing module for converting math to UnicodeMath.

SYNOPSIS
"LaTeXML::Post::UnicodeMath" converts math into UnicodeMath. It should be usable as a primary math format (alone), or as a secondary format. This module can also be used to convert ltx:XMath expressions into plain Unicode strings for use in attributes.

DESCRIPTION

"$string = unicodemath($document,$mathnode);"
    Convert the given math node into UnicodeMath.